/* Paleta Colores 
          Fondo gris     #fdfffc
          Azul principal #395168
          Oscuro Negro   #17191e
          Claro amarillo #d8ca6b
*/

/* Media queries */

@media (min-width: 992px) {
  .navbar {
      height:50px;
  }
}

@media (max-width: 300px)
  {
    h2,h3 {font-size: 0.8em;
      color: green;}
}
/* oculta slide de imagenes en resoluciones chicas */  
@media (max-width: 480px) {
    #menuHorizontal
    {
      display: none;
    }
}
/* muestra menu desplegable en resoluciones chicas */
@media (min-width: 480px){
    #menuDespliega
    {
      display: none;
    }
}    

body {
  font-family: 'Poppins', sans-serif;
  background-color: #fdfffc;
  background-color: #395168;
  background-color: #395168;
  background-image: linear-gradient(0deg, #e2e6e9 0%, #fdfffc 49%);


}

#navegacion {
  background-color: #17191e;
}

.nombre_empresa {  
  display: inline-block;  
  margin: 0 0.5rem;
  animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
}
h1 {
  color: #395168;
  font-size: 3.5em;
  font-weight: 700;
}
h2 {
  color: #395168;
  font-weight: 700;
  font-size: 2em;
}


h3 {
  color: #17191e;
  margin-top: 30px;
  font-weight: 400;
  font-size: 1.6em;
}

h4 {
  font-size: 1.6em;
  text-shadow: 2px 2px #d5d5d5;
}

h5 {
  font-size: 1.5em;
  color: #395168;
  text-shadow: 2px 2px #ffffff;
}

p {
  font-weight: 400; 
  letter-spacing: 1px; 
  color: #5a5b5b; 
  margin-top: -7px;
    }        

.nav { 
  font-size: 20px;
  }

#navegacion a {
  color: #fdfefc !important;
  }

#navegacion a:hover {
  color: #d8ca6b !important;
  }

.banner {
  border-radius: 15px;
  box-shadow: 10px 8px 10px rgb(195, 195, 195);
}  

/* Carrousel */
#caption h5 {
  color: #d8ca6b;
  font-size: 3em;
  font-weight: 700;
  letter-spacing: 2px;
  text-shadow: #31363f 2px 2px 3px;
}

#caption p {
  color: #fdfffc;
  font-size: 2em;
  font-weight: 400;
  text-shadow: #31363f 2px 2px 1px;
}

.card {
  animation: backInLeft; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 3s; /* don't forget to set a duration! */
}  

.card-title {
  font-weight: 700;
}

#logos-marcas img {
  margin-top: 120px;
  padding: 30px 0;
  }

.img-fluid {
  max-width: 100%;
  height: auto;
  }

#instagram {
  width: 60%;
  text-align: center;
  padding: 30px; 
  padding-top: 45px; 
  margin-top: 120px ;
  background-image: linear-gradient(155deg, #f5f7fa 0%, #c3cfe2 100%);
  border-radius: 15px;
  box-shadow: #b8b8b8 3px 4px 10px;
}

#footer {
  
  background-color: #17191e;
  padding-top: 20px;
  }

#footer p {
  font-size: 18px;
  color: #eeeeee;
  }
#footer b {
  font-weight: 700;
}    

#footer abbr, .container abbr {
  text-decoration: none;
} 

.card-body {
  height: 500px;
  background-color: #efefef;
}

.card-title {
  text-align: center;
}

.card-text {
  margin-top: 30px;
  text-align: left; 
}

#titulo {
  margin: 50px 0 30px 0;
}

.btn {  
  margin-top: 45px;
  background-color: #d8ca6b;
  border-color: #17191e;
  color: #17191e;
}
.btn-primary {
  background-color: #dac228 !important;
  border-color: #17191e !important;
  color: #17191e !important;
}

.saber_mas {
  text-align: right;
}
